3 Replies Latest reply on Mar 27, 2009 10:00 AM by Gregory Lafrance

    problème avec Flash Player dans Flex Builder 3

    reflex1010
      Bonjour,

      je viens d'installer Flex Builder 3, au moment de la compilation (petite flèche verte > "Run project"), ce message est affiché :

      "Flex Builder cannot locate the required version of Flash Player. You might need to install Flash Player 9 or reinstall Flex Builder

      Do you want to try to run your application with the currrent version ?"

      je selectionne "Oui" ; à ce moment : une console s'affiche comprenant :

      C/Program Files/Adobe/Flex Builder 3>

      J'ai essayé de réinstaller la version 9 : même chose ( d'autre part, est ce que cette l'installation de Flash 9 par Flex Builder écrase la version 10 du Flash Player nécessaire pour la consultation de vidéos Youtube par exemple ? ).. que faire ??